Description

Hello! I am using data from the USoc to evaluate the impact of childcare on children's outcomes. In looking at the data and the

weights, I have the following questions I was hoping to get some clarity on:

1. Is it okay to use different weights across different datafiles which will be appended (long format) and which information across

datafiles will be used in the same analyses? For instance, the weights in datafiles child and indresp are different (e.g. indresp weights

include indpxus_lw while child weights include psnenus_lw).

2. Why do some weights disappear after certain waves? For example, psnenub_xw disappears in wave 9 in the child datafile, but

psnenui_xw appears - is it okay to use these different weights across waves? Equally if I am using the data longitudinally and

cross-sectionally?

3. The USoc guidance says to use longitudinal weights if using more than one wave, and cross-sectional weights if using a single

wave. If I want to use more than one wave but analyse them cross-sectionally, should I still use the longitudinal weights?

Thank you very much.

Best,

Julia

History

#1 - 05/16/2024 04:43 PM - Understanding Society  User Support Team

- Category set to Weights

- Status changed from New to In Progress

- Assignee changed from Understanding Society  User Support Team to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 05/21/2024 12:32 PM - Olena Kaminska

Julia,

Thank you for your question.

1. You should use one weight in one model (or one type of weight in one model for pooled analysis). On pooling read questions 14 and 15 here: 

https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-01.pdf

2. Question 6.6 will answer how to select the xw weight: https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-01.pdf

The reason is that with each boost our cross-sectional representation improves - hence new weight.

3. This sounds like a pooled analysis. Use cross-sectional weights in this situation. Again, read here: 

https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-01.pdf for our advice on it.

Hope this helps,

Olena

#3 - 07/16/2024 04:36 PM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80
